Get a payout
Returns one payout with its period, amount and status.
bearerAuth Create a key in Letterby under Settings, Integrations,
Create key. Send it as Authorization: Bearer lb_....
A key is either Read only (every GET) or Full access.
In: header
The payout id.
uuidapplication/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/payouts/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "amountCents": 1, "currency": "string", "status": "pending", "periodStart": "2019-08-24T14:15:22Z", "periodEnd": "2019-08-24T14:15:22Z", "lastFailureReason": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}